#Sun Jan 05 14:01:08 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.zk.breeze.theme/target/org.idempiere.zk.breeze.theme-13.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.zk.breeze.theme/target/org.idempiere.zk.breeze.theme-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.zk.breeze.theme/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.zk.breeze.theme/target/p2content.xml
